Subject: bug#21277: 25.0.50; char-fold search is a screw, and I can't see how to disable

From: Richard Stallman <[email-masked]>
Date: Wed, 19 Aug 2015 14:14:42 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Me too, it's very useful in prose. I agree that it's not super useful
  > in code. But it's also not harmful enough in code that it should be
  > disabled in prose.

It was in prose that it screwed me!  I wanted to search for NL SPC,
but it found NL NL instead.

See another message in this batch
for an idea for making this work better.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.